.main {
  padding: 30px;

  min-height: 100vh;

  display: flex;

  transition: all 0.3s ease-in-out;
  overflow-x: hidden;
}

.loaderContainer {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
}
